var MenpiaoCity = new Array();

MenpiaoCity[0] = new Array("安徽","anhui","","1","AH");
MenpiaoCity[1] = new Array("澳门","aomen","","1","AM");
MenpiaoCity[2] = new Array("北京","beijing","","1","BJ");
MenpiaoCity[3] = new Array("福建","fujian","","1","FJ");
MenpiaoCity[4] = new Array("甘肃","gansu","","1","GS");
MenpiaoCity[5] = new Array("广东","guangdong","","1","GD");
MenpiaoCity[6] = new Array("广西","guangxi","","1","GX");
MenpiaoCity[7] = new Array("贵州","guizhou","","1","GZ");
MenpiaoCity[8] = new Array("海南","hainan","","1","HN");
MenpiaoCity[9] = new Array("河北","hebei","","1","HB");
MenpiaoCity[10] = new Array("黑龙江","heilongjiang","","1","HLJ");
MenpiaoCity[11] = new Array("河南","henan","","1","HN");
MenpiaoCity[12] = new Array("湖北","hubei","","1","HB");
MenpiaoCity[13] = new Array("湖南","hunan","","1","HN");
MenpiaoCity[14] = new Array("江苏","jiangsu","","1","JS");
MenpiaoCity[15] = new Array("江西","jiangxi","","1","JX");
MenpiaoCity[16] = new Array("吉林","jilin","","1","JL");
MenpiaoCity[17] = new Array("辽宁","liaoning","","1","LN");
MenpiaoCity[18] = new Array("内蒙古","namenggu","","1","NMG");
MenpiaoCity[19] = new Array("宁夏","ningxia","","1","NX");
MenpiaoCity[20] = new Array("青海","qinghai","","1","QH");
MenpiaoCity[21] = new Array("山东","shandong","","1","SD");
MenpiaoCity[22] = new Array("上海","shanghai","","1","SH");
MenpiaoCity[23] = new Array("山西","shanxi","","1","SX");
MenpiaoCity[24] = new Array("陕西","shanxi","","1","SX");
MenpiaoCity[25] = new Array("四川","sichuan","","1","SC");
MenpiaoCity[26] = new Array("台湾","taiwan","","1","TW");
MenpiaoCity[27] = new Array("天津","tianjin","","1","TJ");
MenpiaoCity[28] = new Array("香港","xianggang","","1","XG");
MenpiaoCity[29] = new Array("西藏","xicang","","1","XC");
MenpiaoCity[30] = new Array("新疆","xinjiang","","1","XJ");
MenpiaoCity[31] = new Array("云南","yunnan","","1","YN");
MenpiaoCity[32] = new Array("浙江","zhejiang","","1","ZJ");
MenpiaoCity[33] = new Array("重庆","zhongqing","","1","ZQ");
MenpiaoCity[34] = new Array("安庆市","anqingshi","安徽","2","AQS");
MenpiaoCity[35] = new Array("蚌埠市","bangbushi","安徽","2","BBS");
MenpiaoCity[36] = new Array("亳州市","bozhoushi","安徽","2","BZS");
MenpiaoCity[37] = new Array("巢湖市","chaohushi","安徽","2","CHS");
MenpiaoCity[38] = new Array("池州市","chizhoushi","安徽","2","CZS");
MenpiaoCity[39] = new Array("滁州市","chuzhoushi","安徽","2","CZS");
MenpiaoCity[40] = new Array("阜阳市","fuyangshi","安徽","2","FYS");
MenpiaoCity[41] = new Array("合肥市","hefeishi","安徽","2","HFS");
MenpiaoCity[42] = new Array("淮北市","huaibeishi","安徽","2","HBS");
MenpiaoCity[43] = new Array("淮南市","huainanshi","安徽","2","HNS");
MenpiaoCity[44] = new Array("黄山市","huangshanshi","安徽","2","HSS");
MenpiaoCity[45] = new Array("六安市","liuanshi","安徽","2","LAS");
MenpiaoCity[46] = new Array("马鞍山市","maanshanshi","安徽","2","MASS");
MenpiaoCity[47] = new Array("宿州市","suzhoushi","安徽","2","SZS");
MenpiaoCity[48] = new Array("铜陵市","tonglingshi","安徽","2","TLS");
MenpiaoCity[49] = new Array("芜湖市","wuhushi","安徽","2","WHS");
MenpiaoCity[50] = new Array("宣城市","xuanchengshi","安徽","2","XCS");
MenpiaoCity[51] = new Array("澳门特别行政区","aomentebiexingzhengqu","澳门","2","AMTBXZQ");
MenpiaoCity[52] = new Array("北京市","beijingshi","北京","2","BJS");
MenpiaoCity[53] = new Array("福州市","fuzhoushi","福建","2","FZS");
MenpiaoCity[54] = new Array("龙岩市","longyanshi","福建","2","LYS");
MenpiaoCity[55] = new Array("南平市","nanpingshi","福建","2","NPS");
MenpiaoCity[56] = new Array("宁德市","ningdeshi","福建","2","NDS");
MenpiaoCity[57] = new Array("莆田市","putianshi","福建","2","PTS");
MenpiaoCity[58] = new Array("泉州市","quanzhoushi","福建","2","QZS");
MenpiaoCity[59] = new Array("三明市","sanmingshi","福建","2","SMS");
MenpiaoCity[60] = new Array("厦门市","xiamenshi","福建","2","XMS");
MenpiaoCity[61] = new Array("漳州市","zhangzhoushi","福建","2","ZZS");
MenpiaoCity[62] = new Array("白银市","baiyinshi","甘肃","2","BYS");
MenpiaoCity[63] = new Array("定西市","dingxishi","甘肃","2","DXS");
MenpiaoCity[64] = new Array("甘南藏族自治州","gannancangzuzizhizhou","甘肃","2","GNCZZZZ");
MenpiaoCity[65] = new Array("嘉峪关市","jiayuguanshi","甘肃","2","JYGS");
MenpiaoCity[66] = new Array("金昌市","jinchangshi","甘肃","2","JCS");
MenpiaoCity[67] = new Array("酒泉市","jiuquanshi","甘肃","2","JQS");
MenpiaoCity[68] = new Array("兰州市","lanzhoushi","甘肃","2","LZS");
MenpiaoCity[69] = new Array("临夏回族自治州","linxiahuizuzizhizhou","甘肃","2","LXHZZZZ");
MenpiaoCity[70] = new Array("陇南市","longnanshi","甘肃","2","LNS");
MenpiaoCity[71] = new Array("平凉市","pingliangshi","甘肃","2","PLS");
MenpiaoCity[72] = new Array("庆阳市","qingyangshi","甘肃","2","QYS");
MenpiaoCity[73] = new Array("天水市","tianshuishi","甘肃","2","TSS");
MenpiaoCity[74] = new Array("武威市","wuweishi","甘肃","2","WWS");
MenpiaoCity[75] = new Array("张掖市","zhangyeshi","甘肃","2","ZYS");
MenpiaoCity[76] = new Array("潮州市","chaozhoushi","广东","2","CZS");
MenpiaoCity[77] = new Array("东莞市","dongwanshi","广东","2","DWS");
MenpiaoCity[78] = new Array("佛山市","foshanshi","广东","2","FSS");
MenpiaoCity[79] = new Array("广州市","guangzhoushi","广东","2","GZS");
MenpiaoCity[80] = new Array("河源市","heyuanshi","广东","2","HYS");
MenpiaoCity[81] = new Array("惠州市","huizhoushi","广东","2","HZS");
MenpiaoCity[82] = new Array("江门市","jiangmenshi","广东","2","JMS");
MenpiaoCity[83] = new Array("揭阳市","jieyangshi","广东","2","JYS");
MenpiaoCity[84] = new Array("茂名市","maomingshi","广东","2","MMS");
MenpiaoCity[85] = new Array("梅州市","meizhoushi","广东","2","MZS");
MenpiaoCity[86] = new Array("清远市","qingyuanshi","广东","2","QYS");
MenpiaoCity[87] = new Array("汕头市","shantoushi","广东","2","STS");
MenpiaoCity[88] = new Array("汕尾市","shanweishi","广东","2","SWS");
MenpiaoCity[89] = new Array("韶关市","shaoguanshi","广东","2","SGS");
MenpiaoCity[90] = new Array("深圳市","shenzhenshi","广东","2","SZS");
MenpiaoCity[91] = new Array("阳江市","yangjiangshi","广东","2","YJS");
MenpiaoCity[92] = new Array("云浮市","yunfushi","广东","2","YFS");
MenpiaoCity[93] = new Array("湛江市","zhanjiangshi","广东","2","ZJS");
MenpiaoCity[94] = new Array("肇庆市","zhaoqingshi","广东","2","ZQS");
MenpiaoCity[95] = new Array("中山市","zhongshanshi","广东","2","ZSS");
MenpiaoCity[96] = new Array("珠海市","zhuhaishi","广东","2","ZHS");
MenpiaoCity[97] = new Array("百色市","baiseshi","广西","2","BSS");
MenpiaoCity[98] = new Array("北海市","beihaishi","广西","2","BHS");
MenpiaoCity[99] = new Array("崇左市","chongzuoshi","广西","2","CZS");
MenpiaoCity[100] = new Array("防城港市","fangchenggangshi","广西","2","FCGS");
MenpiaoCity[101] = new Array("贵港市","guigangshi","广西","2","GGS");
MenpiaoCity[102] = new Array("桂林市","guilinshi","广西","2","GLS");
MenpiaoCity[103] = new Array("河池市","hechishi","广西","2","HCS");
MenpiaoCity[104] = new Array("贺州市","hezhoushi","广西","2","HZS");
MenpiaoCity[105] = new Array("来宾市","laibinshi","广西","2","LBS");
MenpiaoCity[106] = new Array("柳州市","liuzhoushi","广西","2","LZS");
MenpiaoCity[107] = new Array("南宁市","nanningshi","广西","2","NNS");
MenpiaoCity[108] = new Array("钦州市","qinzhoushi","广西","2","QZS");
MenpiaoCity[109] = new Array("梧州市","wuzhoushi","广西","2","WZS");
MenpiaoCity[110] = new Array("玉林市","yulinshi","广西","2","YLS");
MenpiaoCity[111] = new Array("安顺市","anshunshi","贵州","2","ASS");
MenpiaoCity[112] = new Array("毕节地区","bijiediqu","贵州","2","BJDQ");
MenpiaoCity[113] = new Array("贵阳市","guiyangshi","贵州","2","GYS");
MenpiaoCity[114] = new Array("六盘水市","liupanshuishi","贵州","2","LPSS");
MenpiaoCity[115] = new Array("黔东南苗族侗族自治州","qiandongnanmiaozudongzuzizhizhou","贵州","2","QDNMZDZZZZ");
MenpiaoCity[116] = new Array("黔南布依族苗族自治州","qiannanbuyizumiaozuzizhizhou","贵州","2","QNBYZMZZZZ");
MenpiaoCity[117] = new Array("黔西南布依族苗族自治州","qianxinanbuyizumiaozuzizhizhou","贵州","2","QXNBYZMZZZZ");
MenpiaoCity[118] = new Array("铜仁地区","tongrendiqu","贵州","2","TRDQ");
MenpiaoCity[119] = new Array("遵义市","zunyishi","贵州","2","ZYS");
MenpiaoCity[120] = new Array("白沙黎族自治县","baishalizuzizhixian","海南","2","BSLZZZX");
MenpiaoCity[121] = new Array("保亭黎族苗族自治县","baotinglizumiaozuzizhixian","海南","2","BTLZMZZZX");
MenpiaoCity[122] = new Array("昌江黎族自治县","changjianglizuzizhixian","海南","2","CJLZZZX");
MenpiaoCity[123] = new Array("澄迈县","chengmaixian","海南","2","CMX");
MenpiaoCity[124] = new Array("儋州市","danzhoushi","海南","2","DZS");
MenpiaoCity[125] = new Array("定安县","dinganxian","海南","2","DAX");
MenpiaoCity[126] = new Array("东方市","dongfangshi","海南","2","DFS");
MenpiaoCity[127] = new Array("海口市","haikoushi","海南","2","HKS");
MenpiaoCity[128] = new Array("乐东黎族自治县","ledonglizuzizhixian","海南","2","LDLZZZX");
MenpiaoCity[129] = new Array("临高县","lingaoxian","海南","2","LGX");
MenpiaoCity[130] = new Array("陵水黎族自治县","lingshuilizuzizhixian","海南","2","LSLZZZX");
MenpiaoCity[131] = new Array("琼海市","qionghaishi","海南","2","QHS");
MenpiaoCity[132] = new Array("琼中黎族苗族自治县","qiongzhonglizumiaozuzizhixian","海南","2","QZLZMZZZX");
MenpiaoCity[133] = new Array("三亚市","sanyashi","海南","2","SYS");
MenpiaoCity[134] = new Array("屯昌县","tunchangxian","海南","2","TCX");
MenpiaoCity[135] = new Array("万宁市","wanningshi","海南","2","WNS");
MenpiaoCity[136] = new Array("文昌市","wenchangshi","海南","2","WCS");
MenpiaoCity[137] = new Array("五指山市","wuzhishanshi","海南","2","WZSS");
MenpiaoCity[138] = new Array("保定市","baodingshi","河北","2","BDS");
MenpiaoCity[139] = new Array("沧州市","cangzhoushi","河北","2","CZS");
MenpiaoCity[140] = new Array("承德市","chengdeshi","河北","2","CDS");
MenpiaoCity[141] = new Array("邯郸市","handanshi","河北","2","HDS");
MenpiaoCity[142] = new Array("衡水市","hengshuishi","河北","2","HSS");
MenpiaoCity[143] = new Array("廊坊市","langfangshi","河北","2","LFS");
MenpiaoCity[144] = new Array("秦皇岛市","qinhuangdaoshi","河北","2","QHDS");
MenpiaoCity[145] = new Array("石家庄市","shijiazhuangshi","河北","2","SJZS");
MenpiaoCity[146] = new Array("唐山市","tangshanshi","河北","2","TSS");
MenpiaoCity[147] = new Array("邢台市","xingtaishi","河北","2","XTS");
MenpiaoCity[148] = new Array("张家口市","zhangjiakoushi","河北","2","ZJKS");
MenpiaoCity[149] = new Array("安阳市","anyangshi","河南","2","AYS");
MenpiaoCity[150] = new Array("鹤壁市","hebishi","河南","2","HBS");
MenpiaoCity[151] = new Array("焦作市","jiaozuoshi","河南","2","JZS");
MenpiaoCity[152] = new Array("济源市","jiyuanshi","河南","2","JYS");
MenpiaoCity[153] = new Array("开封市","kaifengshi","河南","2","KFS");
MenpiaoCity[154] = new Array("漯河市","luoheshi","河南","2","LHS");
MenpiaoCity[155] = new Array("洛阳市","luoyangshi","河南","2","LYS");
MenpiaoCity[156] = new Array("南阳市","nanyangshi","河南","2","NYS");
MenpiaoCity[157] = new Array("平顶山市","pingdingshanshi","河南","2","PDSS");
MenpiaoCity[158] = new Array("濮阳市","puyangshi","河南","2","PYS");
MenpiaoCity[159] = new Array("三门峡市","sanmenxiashi","河南","2","SMXS");
MenpiaoCity[160] = new Array("商丘市","shangqiushi","河南","2","SQS");
MenpiaoCity[161] = new Array("新乡市","xinxiangshi","河南","2","XXS");
MenpiaoCity[162] = new Array("信阳市","xinyangshi","河南","2","XYS");
MenpiaoCity[163] = new Array("许昌市","xuchangshi","河南","2","XCS");
MenpiaoCity[164] = new Array("郑州市","zhengzhoushi","河南","2","ZZS");
MenpiaoCity[165] = new Array("周口市","zhoukoushi","河南","2","ZKS");
MenpiaoCity[166] = new Array("驻马店市","zhumadianshi","河南","2","ZMDS");
MenpiaoCity[167] = new Array("大庆市","da qing shi","黑龙江","2","D Q S");
MenpiaoCity[168] = new Array("大兴安岭地区","daxinganlingdiqu","黑龙江","2","DXALDQ");
MenpiaoCity[169] = new Array("哈尔滨市","haerbinshi","黑龙江","2","HEBS");
MenpiaoCity[170] = new Array("鹤岗市","he gang shi","黑龙江","2","H G S");
MenpiaoCity[171] = new Array("黑河市","hei he shi","黑龙江","2","H H S");
MenpiaoCity[172] = new Array("鸡西市","ji xi shi","黑龙江","2","J X S");
MenpiaoCity[173] = new Array("佳木斯市","jiamusishi","黑龙江","2","JMSS");
MenpiaoCity[174] = new Array("牡丹江市","mudanjiangshi","黑龙江","2","MDJS");
MenpiaoCity[175] = new Array("齐齐哈尔市","qiqihaershi","黑龙江","2","QQHES");
MenpiaoCity[176] = new Array("七台河市","qitaiheshi","黑龙江","2","QTHS");
MenpiaoCity[177] = new Array("双鸭山市","shuangyashanshi","黑龙江","2","SYSS");
MenpiaoCity[178] = new Array("绥化市","sui hua shi","黑龙江","2","S H S");
MenpiaoCity[179] = new Array("伊春市","yi chun shi","黑龙江","2","Y C S");
MenpiaoCity[180] = new Array("恩施土家族苗族自治州","enshitujiazumiaozuzizhizhou","湖北","2","ESTJZMZZZZ");
MenpiaoCity[181] = new Array("鄂州市","ezhoushi","湖北","2","EZS");
MenpiaoCity[182] = new Array("黄冈市","huanggangshi","湖北","2","HGS");
MenpiaoCity[183] = new Array("黄石市","huangshishi","湖北","2","HSS");
MenpiaoCity[184] = new Array("荆门市","jingmenshi","湖北","2","JMS");
MenpiaoCity[185] = new Array("荆州市","jingzhoushi","湖北","2","JZS");
MenpiaoCity[186] = new Array("潜江市","qianjiangshi","湖北","2","QJS");
MenpiaoCity[187] = new Array("神农架林区","shennongjialinqu","湖北","2","SNJLQ");
MenpiaoCity[188] = new Array("十堰市","shiyanshi","湖北","2","SYS");
MenpiaoCity[189] = new Array("随州市","suizhoushi","湖北","2","SZS");
MenpiaoCity[190] = new Array("天门市","tianmenshi","湖北","2","TMS");
MenpiaoCity[191] = new Array("武汉市","wuhanshi","湖北","2","WHS");
MenpiaoCity[192] = new Array("襄樊市","xiangfanshi","湖北","2","XFS");
MenpiaoCity[193] = new Array("咸宁市","xianningshi","湖北","2","XNS");
MenpiaoCity[194] = new Array("仙桃市","xiantaoshi","湖北","2","XTS");
MenpiaoCity[195] = new Array("孝感市","xiaoganshi","湖北","2","XGS");
MenpiaoCity[196] = new Array("宜昌市","yichangshi","湖北","2","YCS");
MenpiaoCity[197] = new Array("常德市","changdeshi","湖南","2","CDS");
MenpiaoCity[198] = new Array("长沙市","changshashi","湖南","2","CSS");
MenpiaoCity[199] = new Array("郴州市","chenzhoushi","湖南","2","CZS");
MenpiaoCity[200] = new Array("衡阳市","hengyangshi","湖南","2","HYS");
MenpiaoCity[201] = new Array("怀化市","huaihuashi","湖南","2","HHS");
MenpiaoCity[202] = new Array("娄底市","loudishi","湖南","2","LDS");
MenpiaoCity[203] = new Array("邵阳市","shaoyangshi","湖南","2","SYS");
MenpiaoCity[204] = new Array("湘潭市","xiangtanshi","湖南","2","XTS");
MenpiaoCity[205] = new Array("湘西土家族苗族自治州","xiangxitujiazumiaozuzizhizhou","湖南","2","XXTJZMZZZZ");
MenpiaoCity[206] = new Array("益阳市","yiyangshi","湖南","2","YYS");
MenpiaoCity[207] = new Array("永州市","yongzhoushi","湖南","2","YZS");
MenpiaoCity[208] = new Array("岳阳市","yueyangshi","湖南","2","YYS");
MenpiaoCity[209] = new Array("张家界市","zhangjiajieshi","湖南","2","ZJJS");
MenpiaoCity[210] = new Array("株洲市","zhuzhoushi","湖南","2","ZZS");
MenpiaoCity[211] = new Array("白城市","baichengshi","吉林","2","BCS");
MenpiaoCity[212] = new Array("白山市","baishanshi","吉林","2","BSS");
MenpiaoCity[213] = new Array("长春市","changchunshi","吉林","2","CCS");
MenpiaoCity[214] = new Array("吉林市","jilinshi","吉林","2","JLS");
MenpiaoCity[215] = new Array("辽源市","liaoyuanshi","吉林","2","LYS");
MenpiaoCity[216] = new Array("四平市","sipingshi","吉林","2","SPS");
MenpiaoCity[217] = new Array("松原市","songyuanshi","吉林","2","SYS");
MenpiaoCity[218] = new Array("通化市","tonghuashi","吉林","2","THS");
MenpiaoCity[219] = new Array("延边朝鲜族自治州","yanbianchaoxianzuzizhizhou","吉林","2","YBCXZZZZ");
MenpiaoCity[220] = new Array("常州市","changzhoushi","江苏","2","CZS");
MenpiaoCity[221] = new Array("淮安市","huaianshi","江苏","2","HAS");
MenpiaoCity[222] = new Array("连云港市","lianyungangshi","江苏","2","LYGS");
MenpiaoCity[223] = new Array("南京市","nanjingshi","江苏","2","NJS");
MenpiaoCity[224] = new Array("南通市","nantongshi","江苏","2","NTS");
MenpiaoCity[225] = new Array("宿迁市","suqianshi","江苏","2","SQS");
MenpiaoCity[226] = new Array("苏州市","suzhoushi","江苏","2","SZS");
MenpiaoCity[227] = new Array("泰州市","taizhoushi","江苏","2","TZS");
MenpiaoCity[228] = new Array("无锡市","wuxishi","江苏","2","WXS");
MenpiaoCity[229] = new Array("徐州市","xuzhoushi","江苏","2","XZS");
MenpiaoCity[230] = new Array("盐城市","yanchengshi","江苏","2","YCS");
MenpiaoCity[231] = new Array("扬州市","yangzhoushi","江苏","2","YZS");
MenpiaoCity[232] = new Array("镇江市","zhenjiangshi","江苏","2","ZJS");
MenpiaoCity[233] = new Array("抚州市","fuzhoushi","江西","2","FZS");
MenpiaoCity[234] = new Array("赣州市","ganzhoushi","江西","2","GZS");
MenpiaoCity[235] = new Array("吉安市","jianshi","江西","2","JAS");
MenpiaoCity[236] = new Array("景德镇市","jingdezhenshi","江西","2","JDZS");
MenpiaoCity[237] = new Array("九江市","jiujiangshi","江西","2","JJS");
MenpiaoCity[238] = new Array("南昌市","nanchangshi","江西","2","NCS");
MenpiaoCity[239] = new Array("萍乡市","pingxiangshi","江西","2","PXS");
MenpiaoCity[240] = new Array("上饶市","shangraoshi","江西","2","SRS");
MenpiaoCity[241] = new Array("新余市","xinyushi","江西","2","XYS");
MenpiaoCity[242] = new Array("宜春市","yichunshi","江西","2","YCS");
MenpiaoCity[243] = new Array("鹰潭市","yingtanshi","江西","2","YTS");
MenpiaoCity[244] = new Array("鞍山市","anshanshi","辽宁","2","ASS");
MenpiaoCity[245] = new Array("本溪市","benxishi","辽宁","2","BXS");
MenpiaoCity[246] = new Array("朝阳市","chaoyangshi","辽宁","2","CYS");
MenpiaoCity[247] = new Array("大连市","dalianshi","辽宁","2","DLS");
MenpiaoCity[248] = new Array("丹东市","dandongshi","辽宁","2","DDS");
MenpiaoCity[249] = new Array("抚顺市","fushunshi","辽宁","2","FSS");
MenpiaoCity[250] = new Array("阜新市","fuxinshi","辽宁","2","FXS");
MenpiaoCity[251] = new Array("葫芦岛市","huludaoshi","辽宁","2","HLDS");
MenpiaoCity[252] = new Array("锦州市","jinzhoushi","辽宁","2","JZS");
MenpiaoCity[253] = new Array("辽阳市","liaoyangshi","辽宁","2","LYS");
MenpiaoCity[254] = new Array("盘锦市","panjinshi","辽宁","2","PJS");
MenpiaoCity[255] = new Array("沈阳市","shenyangshi","辽宁","2","SYS");
MenpiaoCity[256] = new Array("铁岭市","tielingshi","辽宁","2","TLS");
MenpiaoCity[257] = new Array("营口市","yingkoushi","辽宁","2","YKS");
MenpiaoCity[258] = new Array("阿拉善盟","alashanmeng","内蒙古","2","ALSM");
MenpiaoCity[259] = new Array("包头市","baotoushi","内蒙古","2","BTS");
MenpiaoCity[260] = new Array("巴彦淖尔市","bayannaoershi","内蒙古","2","BYNES");
MenpiaoCity[261] = new Array("赤峰市","chifengshi","内蒙古","2","CFS");
MenpiaoCity[262] = new Array("鄂尔多斯市","eerduosishi","内蒙古","2","EEDSS");
MenpiaoCity[263] = new Array("呼和浩特市","huhehaoteshi","内蒙古","2","HHHTS");
MenpiaoCity[264] = new Array("呼伦贝尔市","hulunbeiershi","内蒙古","2","HLBES");
MenpiaoCity[265] = new Array("通辽市","tongliaoshi","内蒙古","2","TLS");
MenpiaoCity[266] = new Array("乌海市","wuhaishi","内蒙古","2","WHS");
MenpiaoCity[267] = new Array("乌兰察布市","wulanchabushi","内蒙古","2","WLCBS");
MenpiaoCity[268] = new Array("锡林郭勒盟","xilinguolemeng","内蒙古","2","XLGLM");
MenpiaoCity[269] = new Array("兴安盟","xinganmeng","内蒙古","2","XAM");
MenpiaoCity[270] = new Array("固原市","guyuanshi","宁夏","2","GYS");
MenpiaoCity[271] = new Array("石嘴山市","shizuishanshi","宁夏","2","SZSS");
MenpiaoCity[272] = new Array("吴忠市","wuzhongshi","宁夏","2","WZS");
MenpiaoCity[273] = new Array("银川市","yinchuanshi","宁夏","2","YCS");
MenpiaoCity[274] = new Array("中卫市","zhongweishi","宁夏","2","ZWS");
MenpiaoCity[275] = new Array("果洛藏族自治州","guoluocangzuzizhizhou","青海","2","GLCZZZZ");
MenpiaoCity[276] = new Array("海北藏族自治州","haibeicangzuzizhizhou","青海","2","HBCZZZZ");
MenpiaoCity[277] = new Array("海东地区","haidongdiqu","青海","2","HDDQ");
MenpiaoCity[278] = new Array("海南藏族自治州","hainancangzuzizhizhou","青海","2","HNCZZZZ");
MenpiaoCity[279] = new Array("海西蒙古族藏族自治州","haiximengguzucangzuzizhizhou","青海","2","HXMGZCZZZZ");
MenpiaoCity[280] = new Array("黄南藏族自治州","huangnancangzuzizhizhou","青海","2","HNCZZZZ");
MenpiaoCity[281] = new Array("西宁市","xiningshi","青海","2","XNS");
MenpiaoCity[282] = new Array("玉树藏族自治州","yushucangzuzizhizhou","青海","2","YSCZZZZ");
MenpiaoCity[283] = new Array("滨州市","binzhoushi","山东","2","BZS");
MenpiaoCity[284] = new Array("德州市","dezhoushi","山东","2","DZS");
MenpiaoCity[285] = new Array("东营市","dongyingshi","山东","2","DYS");
MenpiaoCity[286] = new Array("菏泽市","hezeshi","山东","2","HZS");
MenpiaoCity[287] = new Array("济南市","jinanshi","山东","2","JNS");
MenpiaoCity[288] = new Array("济宁市","jiningshi","山东","2","JNS");
MenpiaoCity[289] = new Array("莱芜市","laiwushi","山东","2","LWS");
MenpiaoCity[290] = new Array("聊城市","liaochengshi","山东","2","LCS");
MenpiaoCity[291] = new Array("临沂市","linyishi","山东","2","LYS");
MenpiaoCity[292] = new Array("青岛市","qingdaoshi","山东","2","QDS");
MenpiaoCity[293] = new Array("日照市","rizhaoshi","山东","2","RZS");
MenpiaoCity[294] = new Array("泰安市","taianshi","山东","2","TAS");
MenpiaoCity[295] = new Array("潍坊市","weifangshi","山东","2","WFS");
MenpiaoCity[296] = new Array("威海市","weihaishi","山东","2","WHS");
MenpiaoCity[297] = new Array("烟台市","yantaishi","山东","2","YTS");
MenpiaoCity[298] = new Array("枣庄市","zaozhuangshi","山东","2","ZZS");
MenpiaoCity[299] = new Array("淄博市","ziboshi","山东","2","ZBS");
MenpiaoCity[300] = new Array("长治市","changzhishi","山西","2","CZS");
MenpiaoCity[301] = new Array("大同市","datongshi","山西","2","DTS");
MenpiaoCity[302] = new Array("晋城市","jinchengshi","山西","2","JCS");
MenpiaoCity[303] = new Array("晋中市","jinzhongshi","山西","2","JZS");
MenpiaoCity[304] = new Array("临汾市","linfenshi","山西","2","LFS");
MenpiaoCity[305] = new Array("吕梁市","lvliangshi","山西","2","LLS");
MenpiaoCity[306] = new Array("朔州市","shuozhoushi","山西","2","SZS");
MenpiaoCity[307] = new Array("太原市","taiyuanshi","山西","2","TYS");
MenpiaoCity[308] = new Array("忻州市","xinzhoushi","山西","2","XZS");
MenpiaoCity[309] = new Array("阳泉市","yangquanshi","山西","2","YQS");
MenpiaoCity[310] = new Array("运城市","yunchengshi","山西","2","YCS");
MenpiaoCity[311] = new Array("安康市","ankangshi","陕西","2","AKS");
MenpiaoCity[312] = new Array("宝鸡市","baojishi","陕西","2","BJS");
MenpiaoCity[313] = new Array("汉中市","hanzhongshi","陕西","2","HZS");
MenpiaoCity[314] = new Array("商洛市","shangluoshi","陕西","2","SLS");
MenpiaoCity[315] = new Array("铜川市","tongchuanshi","陕西","2","TCS");
MenpiaoCity[316] = new Array("渭南市","weinanshi","陕西","2","WNS");
MenpiaoCity[317] = new Array("西安市","xianshi","陕西","2","XAS");
MenpiaoCity[318] = new Array("咸阳市","xianyangshi","陕西","2","XYS");
MenpiaoCity[319] = new Array("延安市","yananshi","陕西","2","YAS");
MenpiaoCity[320] = new Array("榆林市","yulinshi","陕西","2","YLS");
MenpiaoCity[321] = new Array("上海市","shanghaishi","上海","2","SHS");
MenpiaoCity[322] = new Array("阿坝藏族羌族自治州","abacangzuqiangzuzizhizhou","四川","2","ABCZQZZZZ");
MenpiaoCity[323] = new Array("巴中市","bazhongshi","四川","2","BZS");
MenpiaoCity[324] = new Array("成都市","chengdoushi","四川","2","CDS");
MenpiaoCity[325] = new Array("达州市","dazhoushi","四川","2","DZS");
MenpiaoCity[326] = new Array("德阳市","deyangshi","四川","2","DYS");
MenpiaoCity[327] = new Array("甘孜藏族自治州","ganzicangzuzizhizhou","四川","2","GZCZZZZ");
MenpiaoCity[328] = new Array("广安市","guanganshi","四川","2","GAS");
MenpiaoCity[329] = new Array("广元市","guangyuanshi","四川","2","GYS");
MenpiaoCity[330] = new Array("乐山市","leshanshi","四川","2","LSS");
MenpiaoCity[331] = new Array("凉山彝族自治州","liangshanyizuzizhizhou","四川","2","LSYZZZZ");
MenpiaoCity[332] = new Array("泸州市","luzhoushi","四川","2","LZS");
MenpiaoCity[333] = new Array("眉山市","meishanshi","四川","2","MSS");
MenpiaoCity[334] = new Array("绵阳市","mianyangshi","四川","2","MYS");
MenpiaoCity[335] = new Array("内江市","najiangshi","四川","2","NJS");
MenpiaoCity[336] = new Array("南充市","nanchongshi","四川","2","NCS");
MenpiaoCity[337] = new Array("攀枝花市","panzhihuashi","四川","2","PZHS");
MenpiaoCity[338] = new Array("遂宁市","suiningshi","四川","2","SNS");
MenpiaoCity[339] = new Array("雅安市","yaanshi","四川","2","YAS");
MenpiaoCity[340] = new Array("宜宾市","yibinshi","四川","2","YBS");
MenpiaoCity[341] = new Array("自贡市","zigongshi","四川","2","ZGS");
MenpiaoCity[342] = new Array("资阳市","ziyangshi","四川","2","ZYS");
MenpiaoCity[343] = new Array("高雄市","gaoxiongshi","台湾","2","GXS");
MenpiaoCity[344] = new Array("高雄县","gaoxiongxian","台湾","2","GXX");
MenpiaoCity[345] = new Array("花莲县","hualianxian","台湾","2","HLX");
MenpiaoCity[346] = new Array("嘉义市","jiayishi","台湾","2","JYS");
MenpiaoCity[347] = new Array("嘉义县","jiayixian","台湾","2","JYX");
MenpiaoCity[348] = new Array("基隆市","jilongshi","台湾","2","JLS");
MenpiaoCity[349] = new Array("苗栗县","miaolixian","台湾","2","MLX");
MenpiaoCity[350] = new Array("南投县","nantouxian","台湾","2","NTX");
MenpiaoCity[351] = new Array("澎湖县","penghuxian","台湾","2","PHX");
MenpiaoCity[352] = new Array("屏东县","pingdongxian","台湾","2","PDX");
MenpiaoCity[353] = new Array("台北市","taibeishi","台湾","2","TBS");
MenpiaoCity[354] = new Array("台北县","taibeixian","台湾","2","TBX");
MenpiaoCity[355] = new Array("台东县","taidongxian","台湾","2","TDX");
MenpiaoCity[356] = new Array("台南市","tainanshi","台湾","2","TNS");
MenpiaoCity[357] = new Array("台南县","tainanxian","台湾","2","TNX");
MenpiaoCity[358] = new Array("台中市","taizhongshi","台湾","2","TZS");
MenpiaoCity[359] = new Array("台中县","taizhongxian","台湾","2","TZX");
MenpiaoCity[360] = new Array("桃园县","taoyuanxian","台湾","2","TYX");
MenpiaoCity[361] = new Array("新竹市","xinzhushi","台湾","2","XZS");
MenpiaoCity[362] = new Array("新竹县","xinzhuxian","台湾","2","XZX");
MenpiaoCity[363] = new Array("宜兰县","yilanxian","台湾","2","YLX");
MenpiaoCity[364] = new Array("云林县","yunlinxian","台湾","2","YLX");
MenpiaoCity[365] = new Array("彰化县","zhanghuaxian","台湾","2","ZHX");
MenpiaoCity[366] = new Array("天津市","tianjinshi","天津","2","TJS");
MenpiaoCity[367] = new Array("阿里地区","alidiqu","西藏","2","ALDQ");
MenpiaoCity[368] = new Array("昌都地区","changdoudiqu","西藏","2","CDDQ");
MenpiaoCity[369] = new Array("拉萨市","lasashi","西藏","2","LSS");
MenpiaoCity[370] = new Array("林芝地区","linzhidiqu","西藏","2","LZDQ");
MenpiaoCity[371] = new Array("那曲地区","naqudiqu","西藏","2","NQDQ");
MenpiaoCity[372] = new Array("日喀则地区","rikazediqu","西藏","2","RKZDQ");
MenpiaoCity[373] = new Array("山南地区","shannandiqu","西藏","2","SNDQ");
MenpiaoCity[374] = new Array("香港特别行政区","xianggangtebiexingzhengqu","香港","2","XGTBXZQ");
MenpiaoCity[375] = new Array("阿克苏市","akesushi","新疆","2","AKSS");
MenpiaoCity[376] = new Array("阿拉尔市","alaershi","新疆","2","ALES");
MenpiaoCity[377] = new Array("阿勒泰市","aletaishi","新疆","2","ALTS");
MenpiaoCity[378] = new Array("阿图什市","atushishi","新疆","2","ATSS");
MenpiaoCity[379] = new Array("博乐市","boleshi","新疆","2","BLS");
MenpiaoCity[380] = new Array("昌吉市　","changjishi　","新疆","2","CJS　");
MenpiaoCity[381] = new Array("阜康市","fukangshi","新疆","2","FKS");
MenpiaoCity[382] = new Array("哈密市","hamishi","新疆","2","HMS");
MenpiaoCity[383] = new Array("和田市","hetianshi","新疆","2","HTS");
MenpiaoCity[384] = new Array("喀什市","kashishi","新疆","2","KSS");
MenpiaoCity[385] = new Array("克拉玛依市","kelamayishi","新疆","2","KLMYS");
MenpiaoCity[386] = new Array("库尔勒市","kuerleshi","新疆","2","KELS");
MenpiaoCity[387] = new Array("奎屯市","kuitunshi","新疆","2","KTS");
MenpiaoCity[388] = new Array("米泉市","miquanshi","新疆","2","MQS");
MenpiaoCity[389] = new Array("石河子市　","shihezishi　","新疆","2","SHZS　");
MenpiaoCity[390] = new Array("塔城市","tachengshi","新疆","2","TCS");
MenpiaoCity[391] = new Array("吐鲁番市","tulufanshi","新疆","2","TLFS");
MenpiaoCity[392] = new Array("图木舒克市","tumushukeshi","新疆","2","TMSKS");
MenpiaoCity[393] = new Array("五家渠市","wujiaqushi","新疆","2","WJQS");
MenpiaoCity[394] = new Array("乌鲁木齐市","wulumuqishi","新疆","2","WLMQS");
MenpiaoCity[395] = new Array("乌苏市","wusushi","新疆","2","WSS");
MenpiaoCity[396] = new Array("伊宁市","yiningshi","新疆","2","YNS");
MenpiaoCity[397] = new Array("保山市","baoshanshi","云南","2","BSS");
MenpiaoCity[398] = new Array("楚雄彝族自治州","chuxiongyizuzizhizhou","云南","2","CXYZZZZ");
MenpiaoCity[399] = new Array("大理白族自治州","dalibaizuzizhizhou","云南","2","DLBZZZZ");
MenpiaoCity[400] = new Array("德宏傣族景颇族自治州","dehongdaizujingpozuzizhizhou","云南","2","DHDZJPZZZZ");
MenpiaoCity[401] = new Array("迪庆藏族自治州","diqingcangzuzizhizhou","云南","2","DQCZZZZ");
MenpiaoCity[402] = new Array("红河哈尼族彝族自治州","honghehanizuyizuzizhizhou","云南","2","HHHNZYZZZZ");
MenpiaoCity[403] = new Array("昆明市","kunmingshi","云南","2","KMS");
MenpiaoCity[404] = new Array("丽江市","lijiangshi","云南","2","LJS");
MenpiaoCity[405] = new Array("临沧市","lincangshi","云南","2","LCS");
MenpiaoCity[406] = new Array("怒江傈傈族自治州","nujianglilizuzizhizhou","云南","2","NJLLZZZZ");
MenpiaoCity[407] = new Array("曲靖市","qujingshi","云南","2","QJS");
MenpiaoCity[408] = new Array("思茅市","simaoshi","云南","2","SMS");
MenpiaoCity[409] = new Array("文山壮族苗族自治州","wenshanzhuangzumiaozuzizhizhou","云南","2","WSZZMZZZZ");
MenpiaoCity[410] = new Array("西双版纳傣族自治州","xishuangbannadaizuzizhizhou","云南","2","XSBNDZZZZ");
MenpiaoCity[411] = new Array("玉溪市","yuxishi","云南","2","YXS");
MenpiaoCity[412] = new Array("昭通市","zhaotongshi","云南","2","ZTS");
MenpiaoCity[413] = new Array("杭州市","hangzhoushi","浙江","2","HZS");
MenpiaoCity[414] = new Array("湖州市","huzhoushi","浙江","2","HZS");
MenpiaoCity[415] = new Array("嘉兴市","jiaxingshi","浙江","2","JXS");
MenpiaoCity[416] = new Array("金华市","jinhuashi","浙江","2","JHS");
MenpiaoCity[417] = new Array("丽水市","lishuishi","浙江","2","LSS");
MenpiaoCity[418] = new Array("宁波市","ningboshi","浙江","2","NBS");
MenpiaoCity[419] = new Array("衢州市","quzhoushi","浙江","2","QZS");
MenpiaoCity[420] = new Array("绍兴市","shaoxingshi","浙江","2","SXS");
MenpiaoCity[421] = new Array("台州市","taizhoushi","浙江","2","TZS");
MenpiaoCity[422] = new Array("温州市","wenzhoushi","浙江","2","WZS");
MenpiaoCity[423] = new Array("舟山市","zhoushanshi","浙江","2","ZSS");
MenpiaoCity[424] = new Array("重庆市","zhongqingshi","重庆","2","ZQS");